#zone-menu-wrapper {
  
    background: rgba(0, 0, 0, 0.62);
}

.context-contact #zone-preface-wrapper {
    background: #000 url(../images/contact_headerimage.jpg) center center no-repeat;
}

.context-issues #zone-preface-wrapper {
    background: #000 url(../images/issues_headerimage.jpg) center center no-repeat;
}

.context-media #zone-preface-wrapper {
    background: #000 url(../images/media_headerimage.jpg) center center no-repeat;
}

.context-services #zone-preface-wrapper {
    background: #000 url(../images/services_headerimage.jpg) center center no-repeat;
}

.context-about #zone-preface-wrapper {
    background: #000 url(../images/about_headerimage.jpg) center center no-repeat;
}

.context-zip-code-lookup #zone-preface-wrapper {    
      background: #000 url(../images/contact_headerimage.jpg) center center no-repeat;
}

.context-zip-code-lookup #zone-preface-wrapper {    
      background: #000 url(../images/contact_headerimage.jpg) center center no-repeat;
}